FcPatternEqualSubset(3) |  | FcPatternEqualSubset(3)

# NAME

FcPatternEqualSubset - Compare portions of patterns

# SYNOPSIS

#include <fontconfig.h>
FcBool FcPatternEqualSubset(const FcPattern *pa);
(const FcPattern *pb);
(const FcObjectSet *os);
.fi

# DESCRIPTION

Returns whether pa and pb have exactly the same values for all of the objects in os.

# VERSION

Fontconfig version 2.8.0

18 November 2009 |